@charset "utf-8";
/* CSS Document */


.edu_wrapper{
	float:left;
	width:100%;
	height:auto;
}

.edu_text_wrapper{
	float:left;
	display:inline-block;
	width:100%;
	max-width:500px;
	height:auto;
}

.edu_text_wrapper p{
		    font-size: 16px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.edu_text_wrapper h1{
		padding-left: 0px;
	    font-size: 20px !important;
		color: #000;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.edu_image_wrapper_top{
	display:inline-block;
	float:right;
	width: 350px;
	height:210px;
	margin:0px;
	padding:0px;
}

	
.edu_image_wrapper_top img{
	border:0px;
	padding:0px;
	margin: 0px;
}
	
.edu_info_popout_wrapper{
	clear:both;
	width:100%;
	height:auto;
	margin-top:20px;
}

.edu_info_popout_template{
	display:inline-block;
	float:left;
	width:24.5%;
	text-align:center;
	height:auto;
	padding-top:75px;
}

.edu_info_popout_template h1{
		padding-top:10px;
		padding-left: 0px;
	    font-size: 20px !important;
		color: #000;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.edu_info_popout_template p{
		padding: 0px 10px;
	    font-size: 12px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.edu_info_p_container{
	width: 90%;
	margin: 0px auto;
	
}

.edu_info_p_block3{
	width: 90%;
	margin: 0px;
	text-align:left;
	
}

.edu_info_block3{
	clear:both;
	width:100%;
	height:auto;
	margin-top:100px;
	padding-top:100px;
}

.edo_info_block3_popout_template{
	float:left;
	width:69.5%;
	height:auto;
	text-align:center;
	
}

.edu_info_block3 p{
		padding: 0px 10px;
	    font-size: 16px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.edu_info_block3 h1{
		padding-top:10px;
		padding-left: 0px;
	    font-size: 20px !important;
		color: #000;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}
	
.edu_info_popout_list{
	width:100%;
	max-width:500px;
	height:auto;
	text-align:left;
	margin-left:50px;
}
	
.edu_info_popout_list ui{
			padding: 0px 10px;
	    font-size: 16px !important;
		color: #666666;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

.edu_info_popout_list li{
	padding-top:10px;
}

.edu_block3_right_img{
	float:right;
	width:30%;
	height:auto;
	margin:0;
	padding:0;
	text-align: right;
}